{% extends "base.html" %}

{% load static %}

{% block content %}
    <h1>
        <span id=header-volunteer-name>{{ volunteer.name }}</span>
        <small>With Sea-Watch since {{ volunteer.application.accepted|date }}</small>
    </h1>

    <div class="planner-grid-of-cards">
      <fieldset class="planner--card">
          <legend>Personal Data</legend>
          {% include "volunteers/forms/autosave_form_field.html" with field=form.first_name %}
          {% include "volunteers/forms/autosave_form_field.html" with field=form.last_name %}
          {% include "volunteers/forms/autosave_form_field.html" with field=form.phone_number %}
          {% include "volunteers/forms/autosave_form_field.html" with field=form.email %}
          {% include "volunteers/forms/autosave_form_field.html" with field=form.date_of_birth cls="narrow" %}
          {% include "volunteers/forms/autosave_form_field.html" with field=form.gender cls="narrow" %}
          {% include "volunteers/forms/autosave_form_field.html" with field=form.nationalities %}
          {% include "volunteers/forms/autosave_form_field.html" with field=form.languages cls="wide" %}
      </fieldset>

      <fieldset class="planner--card">
          <legend>Positions at Sea-Watch</legend>
          {% include "volunteers/forms/autosave_form_field.html" with field=form.positions %}
          {% include "applications/forms/application_form_field.html" with field=form.certificates %}
      </fieldset>
    </div>
{% endblock %}

{% block extra_css %}{{ block.super }}
{{ form.media.css }}{% endblock %}

{% block extra_scripts %}{{ block.super }}
{{ form.media.js }}{% endblock %}
